### Name: CustomsTissue
### Title: Custom-made CDF's probe set pairs
### Aliases: CustomsTissue CustomsTissueMC CustomsTissue.noBl
### Keywords: datasets

### ** Examples

data(CustomsTissue)
data(CustomsTissueMC)
data(CustomsTissue.noBl)

## see also the vignette



